
    /*banner start*/
.banner{background:#F7F0E6}
.banner .banner_con{overflow:hidden}

	/*shidai start*/
.shidai{width:1160px;height:500px;margin:0 auto;padding-top:10px;}
.shidai .shidai_con{width:960px;margin:0 auto;height:380px;padding-top:50px;}
.shidai .shidai_con .sd_w{padding-left:55px;font-size:17px;}
.shidai .shidai_con .sd_w h3{font-size:26px;color:#333;margin-bottom:50px;}
.shidai .shidai_con .sd_w h3 span{color:#f28300;font-size:38px;}
.shidai .shidai_con .sd_w p{line-height:36px;}
.shidai .shidai_con .sd_w p em{font-style:italic;color:#f28300;font-size:38px;font-weight:600}
.shidai .shidai_con .sd_w span{font-size:27px;color:#f28300;line-height:36px;margin-top:10px;}

	/*why start*/
.why p{width:100%;position:absolute;}
.why p.p1{height:2px;background:#d8d8d8;bottom:40px;z-index:-1;}
.why p.p2{height:1px;background:#e6e6e6;bottom:11px;z-index:-1;}
.why {background:url("../images/mobile_shoujiwhbg.jpg") no-repeat top center;height:453px;width:100%;height:453px;position:relative;}
.why_con{width:1160px;margin:0 auto;}
.why .sp{position:absolute;width:135px;height:50px;line-height:45px;text-align:center;display:block;color:#fff}
.why .sp1{right: 251px;top: 36px;font-size:27px}
.why .con{width:800px;margin: 0 auto;position: relative;height:317px;}
.why .sp2{right: 227px;top: 174px;font-size:24px}
.why .sp3{    right: 250px;
    top: 126px;font-size:20px}
.why .sp4{right: 283px;
    bottom: 34px;font-size:24px}
.why .why_con h2{font-size:38px;font-weight:600;color:#656565;padding: 70px 0 0 128px;}
.why .why_con .p4{width:355px;line-height:30px;margin: 117px 0 0 159px;color:#222;font-size:16px;}
.why .why_con .p3{width:350px;line-height:30px;margin: 30px 0 0 136px;color:#7e8c99;font-size:17px;}
.why .why_con .p5{width:400px;line-height:30px;margin:240px 0 0 122px;color:#7e8c99;font-size:17px;}

	/*content1 start*/
.width1960{width:960px;margin:0 auto;}
.content1{height:816px;}
.content1 .hc{padding-top:70px;}
.content1 .hc .hctil{height:105px;}
.content1 .hc .hctil .p1{font-size:30px;margin-top:10px;padding-left:10px;}
.content1 .hc .hctil .p2{font-size:38px;line-height:60px;font-weight:bold;padding-left:10px;}
.content1 .hc_c{background:url("../images/mobile_hcbg.jpg") no-repeat;height:500px;}
.content1 .hc_c ul li{width:190px;}
.content1 .hc_c ul li img.classname{margin:56px 0 0 53px}
.content1 .hc_c ul li img.line{display:block;margin:17px auto}
.content1 .hc_c ul li p.small{width:100%;line-height:24px;color:#1b75e5;font-size:22px;margin-top:30px;text-align:center}
.content1 .hc_c ul li .hc_top{width:142px;height:126px;border:1px solid red;margin:50px auto 0;}
.content1 .hc_c ul li p{width:125px;line-height:26px;margin:0 auto;font-size:15px;margin-top:15px;color:#6c6c6c}
.content1 .h_gg{position:relative;}
.content1 .h_gg a{display:block;width:190px;height:50px;position:absolute;top:40px;right:58px;}
.content1 .h_gg span{position:absolute;color:#86908f;font-size:18px;bottom:40px;right:310px;} 
.content1 .h_gg span b{color:#646869;font-size:26px;} 

	/*content2 start*/
.content2{width:100%;height:970px;background:url("../images/mobile_s_16.jpg");border-bottom:1px dashed #bdbdbd}
.content2 .con2_con{height:890px;}
.content2 .con2_con .my{padding: 53px 0 18px;margin:0 auto;}
.content2 .con2_con .my .mytil img{margin: 0 auto;display:block}
.content2 .con2_con .my .my_j li{width:400px;height:197px;float:left;background:url("../images/mobile_my_line.jpg") no-repeat bottom center;margin-top:28px;}
.content2 .con2_con .my .my_j li .m_pic{width:175px;}
.content2 .con2_con .my .my_j li img{display:block;}
.content2 .con2_con .my .my_j li .m_right{float:right;width:210px;padding-left:15px;}
.content2 .con2_con .my .my_j li.myl1{padding-left:128px;}
.content2 .con2_con .my .my_j li h3{color:#f27500;line-height:30px;font-size:21px;font-weight:normal}
.content2 .con2_con .my .my_j .c1{border:1px solid #cdcdcd} 
.content2 .con2_con .my_y .y_left{width:626px;}
.content2 .con2_con .my_y .y_right{width:308px;}
.content2 .con2_con .my_y .y_right h3{padding-left:20px;font-size:28px;font-weight:blod;color:#0563d7;line-height:35px;}
.content2 .con2_con .my_y .y_right p{background: url("../images/mobile_my_line.jpg") no-repeat top;margin-top:15px;padding:25px 0 0 20px;font-size:14px;line-height:25px;width:288px;color:#444;font-family:"STSong";color:#0f0f0f;}
.content2 .con2_con .my_y{padding-top:68px;}

	/*content3 start*/
.content3{height:1000px;margin-top:46px;}
.content3 .c3_1{position:relative;}
.content3 .c3_1 img{display:block;}
.content3 .c3_1 span{position:absolute;font-size:18px;color:#5e5a71;top:80px;left:280px;}
.content3 .c3_1 span b{font-size:26px;}
.content3 .c3_1 a{width:187px;height:50px;display:block;position:absolute;right:80px;top:40px;}

.content3 .c3_2{padding:40px 0 0 260px;}
.content3 .c3_2 div{float:left}
.content3 .c3_2 div img{display:block;float:left}
.content3 .c3_2 div h3{margin-bottom:24px;}
.content3 .c3_2 .c3_l{width:245px;}
.content3 .c3_2 .c3_l h3{font-size: 30px;color: #006df0;background: url("../images/mobile_shoujiico03.gif") no-repeat 218px 10px;padding-right: 34px;text-align: left;}
.content3 .c3_2 .c3_m{margin:170px 5px;}
.content3 .c3_2 .c3_r h3{font-size: 24px;color: #7f7d77;background: url("../images/mobile_shoujiico04.gif") no-repeat 155px 8px;text-align:left;padding-right:12px;}
.content3 .c3_2 .vs_qr{background:url("../images/mobile_qtbg.jpg");width:194px;height:454px;margin-top:50px;}
.content3 .c3_2 .vs_qr p{padding-left:44px;}
.content3 .c3_2 .vs_qr .qr01{height: 124px;padding:28px 0 66px 60px;}
.content3 .c3_2 .vs_qr .qr02{height: 74px;padding-bottom: 64px;}


	/*how start*/
.how{border-top:1px dashed #cecece;width:100%;height:500px;background:url("../images/mobile_s_29.jpg");font-family:"SimHei";}
.how .how_con{width:1160px;height:500px;background:#669966;margin:0 auto;background:url("../images/mobile_howbg.jpg") center 20px no-repeat;overflow:hidden}
.how .how_con .how_c{width:960px;height:100%;margin:0 auto;}
.how .how_con .how_c .how_l .how_t{padding-top:87px;color: #f08300;font-size: 22px;line-height: 44px;font-weight: bold;height: 198px;}
.how .how_con .how_c .how_l .how_w{padding-top: 16px;font-size: 15px;line-height:28px;color:#717171}
.how .how_con .how_c .how_r{position:relative;}
.how .how_con .how_c .how_r p{font-size: 22px;line-height: 39px;top: 152px;left: 152px;position:absolute;color:#5e5d62}
.how .how_con .how_c .how_r img.bigpic{position: absolute;top: 68px;left: 40px;}
.how .how_con .how_c .how_r img.hezhao{position:absolute;top: 225px;left: 71px;width:442px;}

	/*smallbanner start*/
.smallbanner{width:100%;background:#fbfbfb;position:relative;}
.smallbanner .gg01{position:absolute;font-size:17px;color: #87757A;left:783px;top:138px;}
.smallbanner .gg01 b{font-size:24px}
.smallbanner_con{width:960px;margin:10px auto 0;}
.smallbanner_con .zixun{width:190px;height:51px;display:block;position:absolute;top:91px;right:568px;}
.smallbanner .al{height: 364px;overflow: hidden;padding: 44px 0 8px;}
.smallbanner .al h2 {height: 54px;line-height: 54px;overflow: hidden;font-weight: normal;}
.smallbanner .al h2 a {color: #f08300;font-family: "Î¢ÈíÑÅºÚ";font-size: 27px;}
.smallbanner .al img.al_line{margin-top:-10px;}
.smallbanner .al .s_banner{width:930px;margin:0 auto;margin-top:10px;height:280px;position:relative;}
.smallbanner .al .s_banner .s_banner1{width:830px;margin:0 auto;height:100%;overflow:hidden;position:relative}
.smallbanner .al .s_banner .s_banner1 .s_banner2{width:2160px;height:253px;position:absolute;left:0;top:0px;}
.smallbanner .al .s_banner .s_banner1 .s_banner2 li{width:140px;margin-right:32px}
.smallbanner .al .s_banner .s_banner1 .s_banner2 li p{line-height:px;margin-top:20px;font-size:12px;color:#919191;text-align:center}
.smallbanner .al .s_banner .slider{width:14px;height:51x;}
.smallbanner .al .s_banner .slider a{display:block;width:14px;height:51px;position:absolute;top:105px;display:block;}
#s_pre{background:url("../images/mobile_shoujiico_l01.jpg");left:0}
#s_next{background:url("../images/mobile_shoujiico_r01.jpg");right:0}
.last_p{height:33px;width:100%;background:url("../images/mobile_03.png")}

  /*last*/
.last{height:150px;width:100%;background:#fefefe}
.last .last_con{width:960px;height:150px;margin:0 auto;}
.last .last_con .last_con_l{width:1000px;height:150px;float:left;width:700px;}
.last .s_blue{display:block;color:#2d83f0;font-size:24px;float:left;margin: 70px 0 0 129px;font-weight:bold}
.last .s_tel{font-size:16px;color:#756c6f;float:left;margin: 15px 0 0 400px;}
.last .s_tel span{font-size:22px;font-weight:bold}
.last a{display:block;width:182px;height:43px;background:#f1f1f1;border:2px solid #9b9b9b;border-radius:5px;text-align:center;color:#54B1FC;font-size:22px;float:right;margin-top:83px;line-height:40px}
		  